Bug 532368 - Review Request: ns-bola-fonts A Sans Font
Summary: Review Request: ns-bola-fonts A Sans Font
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: TK009
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-01 21:23 UTC by TK009
Modified: 2009-11-16 07:32 UTC (History)
2 users (show)

Fixed In Version: 20080203-2.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-13 02:37:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
nicolas.mailhot: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description TK009 2009-11-01 21:23:36 UTC
Spec URL: http://tk009.fedorapeople.org/ns-bola-fonts.spec
SRPM URL: http://tk009.fedorapeople.org/ns-bola-fonts-20080203-1.fc11.src.rpm
Description: A chunky and geometric decorative font.

Comment 1 Nicolas Mailhot 2009-11-03 21:05:44 UTC
Will look at this one when Tiza is finished

Comment 3 Nicolas Mailhot 2009-11-07 15:16:39 UTC
Review

1. fontlint states "In GID 76 the advance width (2499) is greatert than the stated maximum (999)" ⇒ please relay upstream

2. repo-font-audit identifies some scripts the font could easily be extended to cover ⇒ please check and relay upstream

3. you do not need to use Mixed Case In Summary; just the first letter in the sentence will do

4. It supports diacritics ⇒ It includes diacritics ?

5. You've forgotten to add the license file to %doc

6. It would be nice if the font metadata said OFL like the detached license file ⇒ please relay upstream

The rest is fine

␆␆␆ APPROVED ␆␆␆

You can now continue from
http://fedoraproject.org/wiki/Font_package_lifecycle#3.a

I hope the process was pleasant, and that it will inspire you to package a
other fonts for Fedora. Please do not hesitate to suggest improvements to our
organisation or documentation on the fonts mailing list.

Thank you for another contribution to our font package pool.

Comment 4 TK009 2009-11-10 12:59:18 UTC
New Package CVS Request
=======================
Package Name: ns-bola-fonts
Short Description: Chunky geometric fonts
Owners: TK009
Branches: F-10 F-11 F-12
InitialCC: fonts-sig

Comment 5 Kevin Fenzi 2009-11-11 03:57:22 UTC
cvs done.

Comment 6 Fedora Update System 2009-11-11 19:11:32 UTC
ns-bola-fonts-20080203-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/ns-bola-fonts-20080203-2.fc10

Comment 7 Fedora Update System 2009-11-11 19:11:38 UTC
ns-bola-fonts-20080203-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ns-bola-fonts-20080203-2.fc11

Comment 8 Fedora Update System 2009-11-13 02:01:25 UTC
ns-bola-fonts-20080203-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/ns-bola-fonts-20080203-2.fc12

Comment 9 Fedora Update System 2009-11-13 02:37:24 UTC
ns-bola-fonts-20080203-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2009-11-13 02:37:36 UTC
ns-bola-fonts-20080203-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2009-11-16 07:32:29 UTC
ns-bola-fonts-20080203-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.